Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.chart
Interface LegendItemLayout

All Known Implementing Classes:
  StandardLegendItemLayout

public interface LegendItemLayout

The interface for a legend item layout manager.

Method Summary
`void` | `layoutLegendItems(LegendItemCollection collection)` Updates the locations of all the legend items in the collection, according to some particular layout algorithm.

Method Detail

### layoutLegendItems

    public void layoutLegendItems(LegendItemCollection collection)

  Updates the locations of all the legend items in the collection, according to some particular layout algorithm.

  Parameters:
    `collection` - the collection of legend items.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD